Daily organization traffic and cost statistics
Retrieves traffic and cost statistics for the selected organization and all child organizations, accumulated per day.
Historical data is available for up to 13 months.
By default, this call returns statistics for the current month.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
org_id
Numerical ID of an organization
Query parameters
start_date
Filters results to data collected on or after this date.
If end_date isn’t specified, the response includes data through the end of the selected month.
end_date
Filters results to data collected before this date.
Must be used with start_date.
Response
OK
date
Date in YYYY-MM-DD format or TOTAL to indicate the total volume and cost of the traffic type
data
sms
Errors
403
Forbidden Error